Compatibilité des jeux officiels avec Wii hacké en...- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: Compatibilité des jeux officiels avec Wii hacké en 4.2

par Déconnecté seb0276 le 11/12/09 à 14:36:26 (il y a 6 ans 51 semaines 5 jours 23 heures 1 minute) 4 réponses, vu 420 fois
Bonjour à tous,

Je voulais savoir si l'on pouvait quand même jouer avec des jeux officiels sur une console hackée en 4.2 avec votre tuto, et biensûr tout en gardant aussi USB loader ?

Cordialement

Seb0276
 



Pages: 1
Messages:
^ Déconnecté headbangerz
#1, posté le 11/12/09 à 14:40:00
Membre
80 messages
Petit parleur
star
avatar
Bien sur, pas de pb mais lance avec Gecko OS pour eviter une mise a jour non désirée ...
LOLTube.fr - Humour image
^ Déconnecté seb0276
#2, posté le 11/12/09 à 14:53:15
Membre
1 messages
Petit nouveau
star
Merci pour ta réponse,

mais je dois lancer le jeu officiel avec Gecko OS ?

Désolé si cela parait facile pour certains mais je débute en Wii.

Merci
^ Déconnecté headbangerz
#3, posté le 11/12/09 à 14:58:15
Membre
80 messages
Petit parleur
star
avatar
Oui ca bloque les mises à jour ...
LOLTube.fr - Humour image
^ Déconnecté zizou94
#4, posté le 11/12/09 à 15:26:47
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
ou aussi avec neogamma R8 béta 15 (être en rev14) ... Il stoppe les demandes de MàJ et les erreurs 002 :;)::

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
708 connectés (3 membres, 705 anonymes)© 2007-2015 Attila